ul,ul li,ul li a{
    padding:0;
    margin:0;
}
ul li{list-style: none}


.content-detail div#con-list [class^="contLi-"] .james-coober .container .sharing-news .social-links a span,
.content-detail [class^="contLi-"] .james-coober .container .sharing-news .social-links a span

{
    font-size: 1.571rem;
    background-color: #666666;
}
@media (min-width: 992px){

    .inner .container .content-detail{
        width: 830px;
        margin:0 auto;
    }
    .inner .container .advertisment{
        height:90px;
        width: 830px;
        background: #eeeeee;
        margin:50px auto;
    }
    .content-detail  div#con-list{
        padding:0;
        margin: 20px 0;
    }
    .content-detail  div#con-list [class^="contLi-"],
    .content-detail .head-cont{
        list-style: none;
        margin:0 auto;
        background: #EEEEEE;
        border-radius: 8px;
        font-size: 0;
        clear: both;
        padding-bottom: 20px;
    }
    .content-detail  div#con-list [class^="contLi-"]:not(first-child){
        margin-top: 20px;
    }
    .content-detail  div#con-list [class^="contLi-"] .james-coober,
    .content-detail .head-cont .james-coober{
        background: none;
    }
    .content-detail  div#con-list [class^="contLi-"] .james-coober .content,
    .content-detail .head-cont .james-coober .content{
        padding: 0;
    }
    .content-detail  div#con-list [class^="contLi-"] .james-coober .container,
    .content-detail .head-cont .james-coober .container{
        width: 830px;
        padding: 0;
    }
    .content-detail  div#con-list [class^="contLi-"] .james-coober .container .sharing-news,
    .content-detail .head-cont .james-coober .container .sharing-news{
        margin-left: 20px;
        margin-top: 20px;
    }

    .james-coober .content .slider-nav{
        width: 619px;
        left: 23px;
        right: 23px;
    }
    .content-detail  div#con-list [class^="contLi-"] .james-coober .container .wrap-heading,
    .content-detail .head-cont .james-coober .container .wrap-heading{
	text-align:left;
        margin-top: 20px;
        margin-left: 20px;
        display: inline-block;
        vertical-align: top;
    }
    .content-detail  div#con-list [class^="contLi-"] .james-coober .container span.ctime.date,
    .content-detail .head-cont .james-coober .container span.ctime.date{
        font-family: 'robotocondensed-bold-webfont';
        font-size: 26px;
        color: #FF5300;
        line-height: 32px;
    }
    .content-detail  div#con-list [class^="contLi-"] .james-coober .container .cont-container,
    .content-detail .head-cont .james-coober .container .cont-container{
        width: 680px;
        display: inline-block;
        margin-left: 20px;
        margin-top: 20px;
    }

    .content-detail  div#con-list [class^="contLi-"] .james-coober .container .cont-container .title,
    .content-detail .head-cont .james-coober .container .cont-container .title{
        font-family: 'robotocondensed-bold-webfont';
        font-size: 26px;
        color: #333333;
        line-height: 32px;
    }
    .content-detail  div#con-list [class^="contLi-"] .james-coober .container .cont-container .content,
    .content-detail .head-cont .james-coober .container .cont-container .content{
        font-family: 'lato-regular', sans-serif;
        font-size: 18px;
        color: #333333;
        letter-spacing: 0;
        line-height: 32px;
        padding-right: 20px;
    }
    .content-detail  div#con-list [class^="contLi-"] .james-coober .container .cont-container .content .social-author .social-links,
    .content-detail .head-cont .james-coober .container .cont-container .content .social-author .social-links{
        left: 0px;
        top: 10px;
    }
    .content-detail  div#con-list [class^="contLi-"] .james-coober .container .cont-container .content .social-author .social-links li,
    .content-detail .head-cont .james-coober .container .cont-container .content .social-author .social-links li{
        width: 2rem !important;
    }
    .content-detail  div#con-list [class^="contLi-"] .james-coober .container .cont-container .content .social-links a ,
    .content-detail .head-cont .james-coober .container .cont-container .content .social-links a{
        padding: 2px;
        text-align: center;
    }
    .leb{
        width: 200px;
        color: #ffffff;
        height:20px;
        font-size: 20px;
        background: #FF5300;
    }
    .slider-nav {
        width: inherit;
        left: 46px;
        right: 46px;
    }
    .gallery {
        margin-bottom: 80px;
    }
    ul.list-unstyled.social-links li{
        padding-left:0;
        margin-right: 5px;
    }
    .sharing-news .social-links a span{
        font-size: 1.429rem;
    }
    .social-author .social-links.click-show, .social-author .social-links.click-hide{
        display:inline-block;
    }
    .social-author .social-links{
        display:inline-block;
        position: absolute;
        z-index: 1;
        left: 20px;
        top: 20px;
    }
    .sharing-news .social-links li{
        display: inline-block;
    }
    .social-links a{
        padding:4px;
        text-align:center;
    }


}

@media (min-width: 760px) and (max-width: 991px) {
    .inner .container{
        padding: 0;
    }
    .inner .container .content-detail{
        width: 660px;
        margin:0 auto;
    }
    .inner .container .advertisment{
        height:90px;
        width: 660px;
        background: #eeeeee;
        margin:50px auto;
    }
    .content-detail  div#con-list,
    .content-detail .head-cont{
        padding:0;
        margin: 20px 0;
        padding-bottom: 20px;
    }
    .content-detail  div#con-list [class^="contLi-"],
    .content-detail .head-cont{
        list-style: none;
        max-width: 660px;
        margin:0 auto;
        background: #EEEEEE;
        border-radius: 8px;
        font-size: 0;
        padding-bottom: 20px;
    }

    .content-detail  div#con-list [class^="contLi-"]:not(first-child){
        margin-top: 10px;
    }
    .content-detail  div#con-list [class^="contLi-"] .james-coober,
    .head-cont .james-coober{
        background: none;
    }
    .content-detail  div#con-list [class^="contLi-"] .james-coober .content,
    .head-cont .james-coober .content{
        padding: 0;
    }
    .content-detail  div#con-list [class^="contLi-"] .james-coober .container,
    .head-cont .james-coober .container{
        padding: 0;
    }
    .content-detail  div#con-list [class^="contLi-"] .james-coober .container .sharing-news,
    .head-cont .james-coober .container .sharing-news{
        text-align: left;
        margin-left: 20px;
        margin-top: 20px;
    }
   .james-coober .content .slider-nav{left:0;right:0;}
    .content-detail  div#con-list [class^="contLi-"] .james-coober .container .wrap-heading,
    .head-cont .james-coober .container .wrap-heading{
        margin-top: 20px;
        margin-left: 20px;
        display: inline-block;
        vertical-align: top;
    }
    .content-detail  div#con-list [class^="contLi-"] .james-coober .container span.ctime.date,
    .head-cont .james-coober .container span.ctime.date{
        font-family: 'robotocondensed-bold-webfont';
        font-size: 26px;
        color: #FF5300;
        line-height: 32px;
    }
    .content-detail  div#con-list [class^="contLi-"] .james-coober .container .cont-container,
    .head-cont .james-coober .container .cont-container{
        width: 630px;
        display: inline-block;
        margin-left: 20px;
        margin-top: 16px;
    }
    .content-detail  div#con-list [class^="contLi-"] .james-coober .container .cont-container .title,
    .head-cont .james-coober .container .cont-container .title{
        font-family: 'robotocondensed-bold-webfont';
        font-size: 26px;
        color: #333333;
        line-height: 32px;
    }
    .content-detail  div#con-list [class^="contLi-"] .james-coober .container .cont-container .content,
    .head-cont .james-coober .container .cont-container .content{
        font-family: 'lato-regular', sans-serif;
        font-size: 18px;
        color: #333333;
        letter-spacing: 0;
        line-height: 32px;
        padding-right: 15px;
    }

    .leb{
        width: 200px;
        color: #ffffff;
        height:20px;
        font-size: 20px;
        background: #FF5300;
    }
    .slider-nav {
        width: inherit;
        left: 35px;
        right: 35px;
    }
    .gallery {
        margin-bottom: 80px;
    }
}

@media screen and (max-width: 759px) {
#parallax-list-headline .heading-1 img{
width:50%;
height:50%;
}    .inner .container{
        padding: 0;
    }
    .inner .container .content-detail{
        width: 100%;
        margin:0 auto;
    }
    .inner .container .advertisment{
        height:90px;
        width: 100%;
        background: #eeeeee;
        margin:30px auto;
    }
    .content-detail div#con-list,.content-detail .head-cont{
        padding:0;
        margin: 10px 0;
    }
    .content-detail  div#con-list [class^="contLi-"],.content-detail .head-cont{
        list-style: none;
        max-width: 100%;
        margin:0 auto;
        background: #EEEEEE;
        font-size: 0;
        padding: 0 15px;
        padding-bottom: 15px;
    }

    .content-detail  div#con-list [class^="contLi-"]:not(first-child){
        margin-top: 10px;
    }
    .content-detail  div#con-list [class^="contLi-"] .james-coober,
    .head-cont .james-coober{
        background: none;
    }
    .content-detail  div#con-list [class^="contLi-"] .james-coober .content,
    .head-cont .james-coober .content{
        padding: 0;
    }
    .content-detail  div#con-list [class^="contLi-"] .james-coober .container,
    .head-cont .james-coober .container
    {
        padding: 0;
    }
    .content-detail  div#con-list [class^="contLi-"] .james-coober .container .wrap-heading,
    .head-cont .james-coober .container .wrap-heading{
        margin-top: 15px;
        display: inline-block;
        vertical-align: top;
    }

    .content-detail  div#con-list [class^="contLi-"] .james-coober .container span.ctime.date,
    .head-cont .james-coober .container span.ctime.date{
        font-family: 'robotocondensed-bold-webfont';
        font-size: 22px;
        color: #FF5300;
        letter-spacing: 0;
        line-height: 26px;
    }
    .content-detail  div#con-list [class^="contLi-"] .james-coober .container .cont-container,
    .head-cont .james-coober .container .cont-container{
        width: 100%;
        display: inline-block;
        margin-top: 15px;
    }
    .content-detail  div#con-list [class^="contLi-"] .james-coober .container .sharing-news,
    .head-cont .james-coober .container .sharing-news{
        text-align: left;
        margin-top: 15px;
    }
    .content-detail  div#con-list [class^="contLi-"] .james-coober .container .cont-container .title,
    .head-cont .james-coober .container .cont-container .title{
        font-family: 'robotocondensed-bold-webfont';
        font-size: 22px;
        color: #1F1F1F;
        letter-spacing: 0;
        line-height: 26px;
    }
    .content-detail  div#con-list [class^="contLi-"] .james-coober .container .cont-container .content,
    .head-cont .james-coober .container .cont-container .content{
        font-family: 'lato-regular', sans-serif;
        font-size: 18px;
        color: #333333;
        letter-spacing: 0;
        line-height: 32px;
        padding-right: 10px;
    }


    .leb{
        width: 200px;
        color: #ffffff;
        height:20px;
        font-size: 20px;
        background: #FF5300;
    }
    .gallery {
        margin-bottom: 50px;
    }
    .slider-nav {
      
        margin-left: -110px;
    }
    .social-links li:first-child a{

    }
}